// Overrides

"APPOVERRIDE_1" = "Control Strip Dikembangkan";
"APPOVERRIDE_2" = "Tunjukkan F1, F2 dan lain-lain Kekunci";
"APPOVERRIDE_3" = "Kawalan Aplikasi";
"APPOVERRIDE_4" = "Spaces";
"APPOVERRIDE_5" = "Spaces & Control Strip";
"APPOVERRIDE_6" = "Tindakan Cepat";
"APPOVERRIDE_7" = "Quick Actions & Control Strip";


"Settings" = "Tetapan";
"Favorite" = "Kegemaran";

"Quit" = "Keluar";
"Hide" = "Sembunyi";
"Show" = "Tunjukkan";

"SWITCH_COUNT" = "You’ve switched apps using Touch Bar %i times";

"SETTINGS_TAB" = "Tetapan";
"ABOUT_TAB" = "Perihal";
